Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 15:26:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c antony                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  antony Bot:  Hi Antony ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6296695703 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0534789269            07:19 PM, 19th Apr                     antony                    Okay           07:19 PM, 19th Apr                   Sohaib                   Hi  Antony ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:20 PM, 19th Apr                     antony                    Hi Sohaib           07:21 PM, 19th Apr                     antony                    Whts happen my order           07:21 PM, 19th Apr                     antony                    Waited long for my order           07:21 PM, 19th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:21 PM, 19th Apr                     antony                    Please           07:22 PM, 19th Apr                     antony                    Order# 6296695703           07:22 PM, 19th Apr                   Sohaib                   We see that you have placed your order on Apr 15, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           07:23 PM, 19th Apr                     antony                    So when I can get it           07:23 PM, 19th Apr                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           07:24 PM, 19th Apr                     antony                    So there is no assurance from you           07:24 PM, 19th Apr                   Sohaib                   Expect that within 24 hours           07:25 PM, 19th Apr                     antony                    Thank you           07:25 PM, 19th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:25 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2424875